/* CSS Document */

#footer , #footer *, #header , #header * {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}
#footer img, #header img {
	border: none;
}

#footer a , #header a {
    color: #0687a3;
}
#footer a:hover, #header a:hover {
    color: #900;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/*Header***********************************************************/
#header {
	background: #fff url('/common/images/img/bgd_header.gif') repeat-x;
	margin: 0pt auto;
	height: 130px;
	text-align: left;
}
#header .hdr_brand {
	width: 300px;
	float: left;
	padding-top: 10px;
	height: 80px;
}
#header .hdr_brand h1, #header .hdr_brand h2 {
    text-indent: -999em;
}
#header .hdr_brand .logoOptus {
	background: transparent url('/common/images/img/optus_lg.gif') center center no-repeat;
    width: 90px;
    height: 65px;
    float: left;
}
#header .hdr_brand .logoZoo {
	background: transparent url('/common/images/img/myzoo_lg.gif') center center no-repeat;
	width: 178px;
    height: 90px;
    float: left;
    margin-left: 30px;
}
#header .hdr_brand .logoBiz {
	background: transparent url('/common/images/img/mybiz_lg.gif') center center no-repeat;
	width: 178px;
    height: 90px;
    float: left;
    margin-left: 30px;
}
#header h1 .logoBiz {
	background: transparent url('/common/images/img/mybiz_lg.gif') center center no-repeat;
	width: 178px;
    height: 90px;
    float: left;
    margin-left: 30px;
}
#header div#secondary_nav {
	width: 670px;
	height: 91px;
    background: transparent url('/common/images/img/bgd_header_search.gif') top right no-repeat;
	float: right;
}
#header .hdr_user_nav {
    height: 24px;
    margin-top: 0px;
    margin-left: 90px;
}
#header .hdr_user_nav ul {
    background: transparent url('/common/images/img/user_menu.gif') no-repeat;
    height: 24px;
}
#header .hdr_user_nav ul li a {
    display: block;
    outline: none;
}
#header .hdr_user_nav ul li {
    display: block;
    float: left;
    text-indent: -999em;
}
#header .hdr_user_nav ul li a {
    background: transparent url('/common/images/img/user_menu.gif') no-repeat;
    height: 24px;
    margin-left: 1px;
}
#header .hdr_user_nav ul li.nav_home a {
    background-position: -1px top;
    width: 67px;
}
#header .hdr_user_nav ul li.nav_memb_services a {
    background-position: -69px top;
    width: 124px;
}
#header .hdr_user_nav ul li.nav_usage a {
    background-position: -194px top;
    width: 86px;
}
#header .hdr_user_nav ul li.nav_webmail a {
    background-position: -281px top;
    width: 82px;
}
#header .hdr_user_nav ul li.nav_shop a {
    background-position: -364px top;
    width: 94px;
}
#header .hdr_user_nav ul li.nav_help a {
    background-position: -459px top;
    width: 61px;
}
#header .hdr_user_nav ul li.nav_home a:hover {
    background-position: -1px -24px;
}
#header .hdr_user_nav ul li.nav_memb_services a:hover {
    background-position: -69px -24px;
}
#header .hdr_user_nav ul li.nav_usage a:hover {
    background-position: -194px -24px;
}
#header .hdr_user_nav ul li.nav_webmail a:hover {
    background-position: -281px -24px;
}
#header .hdr_user_nav ul li.nav_shop a:hover {
    background-position: -364px -24px;
}
#header .hdr_user_nav ul li.nav_help a:hover {
    background-position: -459px -24px;
}

/** header and footer search bars **/
#header .search_bar {
    margin-left: 90px;
    height: 42px;
}
#header .search_bar ul {
    width: 100%;
    height: 42px;
}
#footer .search_bar {
    float: right;
    height: 40px;
    width: 550px;
    padding-right: 60px;
    margin-top: -5px;
    background: #fff url('/common/images/img/powered_by_google.gif') 490px 4px no-repeat;
    border-bottom: solid #aedae4 1px;
}
#header .search_bar ul li, #footer .search_bar ul li {
	margin: 11px 0px; 
	display: block; 
	float: left; 
	width: 63px; 
	color: rgb(0, 141, 173); 
}
#header .search_bar ul li {
    color: #fff;
}
#header .search_bar ul li.query, #footer .search_bar ul li.query {
	margin: 8px 0px; 
	display: block; 
	float: left; 
	width: 220px;
}
#header .search_bar .standard ul li.submit, #footer .search_bar .standard ul li.submit {
    margin: 8px 0px;
    margin-left: 0px;
}
#header .search_bar ul li.submit input {
    background: transparent url('/common/images/img/btn_go_dark.gif') no-repeat;
    color: #fff;
}
#footer .search_bar ul li.submit input {
    background: transparent url('/common/images/img/btn_go_white.gif') no-repeat;
    color: #008DAD;
}
#header .search_bar ul li.submit input:hover, #footer .search_bar ul li.submit input:hover {
    background-position: 0% 100%;
}
#header .search_bar ul li.query label, #footer .search_bar ul li.query label {
    display: none;
}

/* ie 6 & 7 */
* html #footer .search_bar  {
    margin-top: -7px;
    height: 42px;
}
* html #header .search_bar .standard ul li.query, * html #footer .search_bar .standard ul li.query {
    margin: 7px 0px 7px 10px;
    width: 215px;
}
*+html #header .search_bar .standard ul li.query, *+html #footer .search_bar .standard ul li.query {
    margin: 6px 0px 6px 10px;
    width: 215px;
}
* html #header .search_bar .standard ul li.submit, * html #footer .search_bar .standard ul li.submit {
    margin: 9px 0px;
}
*+html #header .search_bar .standard ul li.submit , *+html #footer .search_bar .standard ul li.submit {
    margin: 9px 0px ;
}




/** page footer **/
#footer {
    margin-top: 10px;
    padding-top: 10px;
    background-color: #fff;
}
* html #footer {
    border-top: solid #aedae4 1px;
}
#footer a {
    text-decoration: none;
}
#footer .ftr_brand {
    border-top: solid #aedae4 1px;
}

#footer .ftr_brand .ftr_curve {
    background: #fff url('/common/images/img/curve.gif') no-repeat;
    margin: -1px 0px;
    float: right;
    width: 55px;
    height: 36px;
}
#footer .ftr_brand h5 {
    float: left;
    height: 35px;
    line-height: 35px;
    font-size: 1em;
}
#footer .ftr_brand h5.logoOptus {
    width: 60px;
    text-indent: -999em;
    background: transparent url('/common/images/img/optus_sm.gif') center center no-repeat;
}
#footer .ftr_brand h5.myZoo {
    width: 80px;
    background: transparent url('/common/images/img/myzoo_sm.gif') center center no-repeat;
    text-indent: -999em;
}
#footer .ftr_brand h5.myBiz {
    width: 80px;
    background: transparent url('/common/images/img/mybiz_sm.gif') center center no-repeat;
    text-indent: -999em;
}
#footer .ftr_brand a {
    color: #000;
    margin-left: 20px;
}
#footer .ftr_user_nav_bottom {
    float: right;
    color: #666;
    margin: 13px;
    font-size: 12px;
}
#footer .ftr_user_nav_bottom a {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}
#footer .ftr_legal {
    background-color: #e9f5f7;
    text-align: center;
    color: #0D8BA6;
    font-size: 0.9em;
    padding: 3px;
    margin-top: 10px;
}
#footer .ftr_legal a {
    color: #0D8BA6;
    margin: 0px 3px;
}
#footer .ftr_copy {
    text-align: center;
    color: #666;
    margin: 10px 0px;
}


/** standard form elems **/
#footer ul.form_list li, #header ul.form_list li {
	display: block;
	list-style-type: none;
	margin: 10px 0px;
}
#footer form.standard .f_elem, #header form.standard .f_elem {
	border: solid 1px #2ca1b4;
	color: #666;
	padding: 1px;
}

/* text input fields */
#footer form.standard input.input_wide, #header form.standard input.input_wide {
	width: 204px;
}
#footer form.standard input.input_wide, #header form.standard input.input_wide  {
	padding: 2px 0px 2px 4px;
}
/* vertically aligned radio buttons and checkboxes */
#footer form.standard label.aligned input, #header form.standard label.aligned input {
    vertical-align: -10%;
}

/* submit button */

#footer form.standard input.shaded, #header form.standard input.shaded {
    background: transparent url('/common/images/img/text_input_bg.gif') repeat-x;
}
/* 'go' button */
form.standard input.go {
    text-indent: 18px;
    height: 19px;
    line-height: 19px;
    cursor: pointer;
    padding-bottom: 2px;
    font-weight: bold;
    font-size: 1em;
    border: 0px;
}
